*{
    margin:0;
    font-family: Arial;
    border: border-box;
}

.navbar{
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav-logo{
    height: 50px;
    width: 100px;
}
.logo{
    background-image: url("amazon_logo.png");
    height: 50px;
    background-size: cover;
    width: 100px;
}

.border{
  border: 2px solid transparent;
}
.border:hover
{
     border: 2px solid white;
}
.add-icon{
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-search{
    display: flex;
    background-color: antiquewhite;
    width: 620px;
    height: 40px;
    border-radius: 3px;
    justify-content: space-evenly;
}
.nav-search:hover{
    border: 2px solid #febd68;
}
.search-input{
    width: 100%;
    font-size: 1rem;
    border: none;

}
.search-icon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.25rem;
    background-color: rgba(227, 169, 23, 0.87);
}
span{
    font-size: 0.7rem;
}
.nav-second{
    font: size 0.85rem;
    font-weight:700 ;
}
.nav-cart {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    font-weight: 500;
}
.cart-icon{
    font-size: 30px;
}


.panel{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    color: white;
    height: 40px;
    background-color: #222f23;

}
.panel-all{
    display: flex;
    align-items: center;
    font-weight: 450;
}
.panel-ops p{
    display: inline;
    margin-left: 15px;
}
.panel-ops{
    width: 70%;
    font-size: 0.85rem;
}
.panels-deals{
    font-size: 0.9;
    font-weight: 800;
}


.main-section{
    background-image: url("hero_image.jpg");
    height: 350px;
    background-size: cover;
}
.sub-section{
   display: flex;
   flex-wrap:wrap;
   justify-content: space-evenly;
   background: color #e2e7e6;;
}
.box{
    height: 400px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px;
}
.box-img{
     height: 300px;
     background-size: cover;
     margin-top: 1rem;
     margin-bottom: 1rem;
}
.box-content{
    margin-left: 10px;
    margin-right: 10px;
}
.box-content p{
    color:#007185
}

.footer{
    margin-top: 15px;
}

.foot-panel1{
    background-color: #37475a;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 0.85rem;
}
.foot-panel2{
    padding-top: 20px;
    background-color: #222f3d;
    color: white;
    height: 300px;
    display: flex;
    justify-content: space-evenly;
}
ul a{
    display: block;
    font-size: 0.75rem;
    margin-top: 15px;
    color: #dddddd;
}
.foot-panel3{
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid white;
    height: 70px;
    display: flex;
    justify-content: center;
}
.logo{
    background-image: url("amazon_logo.png");
    height: 50px;
    background-size: cover;
    width: 100px;
}
.foot-panel4{
    background-color: #0f1111;
    color: white;
    height: 80px;
    text-align: center;
}
.pages{
    font-size: 0.7rem;
    padding-top: 25px;
}
.copyright{
    font-size: 0.7rem;
    padding-top: 5px;
}
